cluster=cluster
node_id=1
node_name=db-relationnal-active
conninfo='host=192.168.1.6 user=repmgr dbname=repmgr connect_timeout=2'
failover=automatic
promote_command='repmgr standby promote -f /etc/repmgr.conf --log-to-file'
follow_command='repmgr standby follow -f /etc/repmgr.conf --log-to-file'
log_file='/var/log/postgresql/repmgr.log'
log_level=NOTICE
reconnect_attempts=4
reconnect_interval=5
data_directory='-F /var/lib/postgresql/9.5/data'

